body {
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
}
.container {
    max-width: 1040px;
}
.navbar-brand {
    padding: 5px 0;
}
.btn1 {
    border: None;
    display: inline-block;
    border-radius: 4px;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none !important;
    font-size: 12px;
    font-weight: 800;
    background: #f93e26;
    padding: 7px 10px;
    font-family: 'Open Sans', sans-serif;
}
.btn1:hover,
.btn1:active,
.btn1:focus {
    background: #ea1b00;
    color: #fff;
}
/* Autohide navbar */

.slideUp {
    top: -100px;
}
.headroom {
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
}
/* Highlights (in jumbotron in most cases) */

.highlight {
    margin-top: 40px;
}
.h-caption {
    text-align: center;
}
.h-caption i {
    display: block;
    font-size: 54px;
    color: #382526;
    margin-bottom: 36px;
}
.h-caption h4 {
    color: #382526;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 20px;
}
.h-body {}
/* Typography */

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Droid Serif', serif;
    letter-spacing: -1px;
}
.h3,
h3 {
    font-size: 20px;
}
blockquote {
    font-family: 'Droid Serif', serif;
    color: #999;
    margin: 30px 0 30px;
}
label {
    color: #777;
}
.thin {
    font-weight: 300;
}
.page-title {
    margin-top: 20px;
    font-weight: 300;
}
.text-muted {
    color: #888;
}
.breadcrumb {
    background: none;
    padding: 0;
    margin: 30px 0 0px 0;
}
ul.list-spaces li {
    margin-bottom: 10px;
}
/* Helpers */

.container-full {
    margin: 0 auto;
    width: 100%;
}
.top-space {
    margin-top: 60px;
}
.top-margin {
    margin-top: 20px;
}
img {
    max-width: 100%;
}
img.pull-right {
    margin-left: 10px;
}
img.pull-left {
    margin-right: 10px;
}
#map {
    width: 100%;
    height: 280px;
}
#social {
    margin-top: 50px;
    margin-bottom: 50px;
}
#social .wrapper {
    width: 340px;
    margin: 0 auto;
}
/* Main content block */

.maincontent {}
/* Sidebars */

.sidebar {
    padding-top: 36px;
    padding-bottom: 30px;
}
.sidebar .widget {
    margin-bottom: 20px;
}
.sidebar h1,
.sidebar .h1,
.sidebar h2,
.sidebar .h2,
.sidebar h3,
.sidebar .h3 {
    margin-top: 20px;
}
/* Footer */

.footer1 {
    background: #232323;
    padding: 30px 0 0 0;
    font-size: 12px;
    color: #999;
}
.footer1 a {
    color: #ccc;
}
.footer1 a:hover {
    color: #fff;
}
.footer1 .widget {
    margin-bottom: 30px;
}
.footer1 .widget-title {
    font-size: 17px;
    font-weight: bold;
    color: #ccc;
    margin: 0 0 20px;
}
.footer1 .entry-meta {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    margin: 0 0 35px 0;
    padding: 2px 0;
    color: #888888;
    font-size: 12px;
    font-size: 0.75rem;
}
.footer1 .entry-meta a {
    color: #333333;
}
.footer1 .entry-meta .meta-in {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding: 10px 0;
}
.follow-me-icons {
    font-size: 30px;
}
.follow-me-icons i {
    float: left;
    margin: 0 10px 0 0;
}
.footer2 {
    padding: 15px 0 5px;
    color: #777;
    font-size: 12px;
    text-align: center;
    box-shadow: 0 0 4px 1px rgba(0, 0, 0, 0.1);
    text-transform: uppercase;
}
.footer2 a {
    color: #777;
}
.footer2 a:hover {
    color: #000;
}
.footer2 p {
    margin: 0 0 10px;
}
.widget-simplenav {
    margin-left: -5px;
}
.widget-simplenav a {
    margin: 0 5px;
}
.header-links {
    float: right;
    padding: 10px 0 0;
}
.newsletter {
    padding: 10px 0 0;
}
.newsletter > label {
    float: left;
    padding: 6px 5px 0 0;
}
.newsletter > input[type="email"] {
    float: left;
    background: #ebebeb;
    border: none;
    padding: 5px 4px;
    width: 200px;
    height: 29px;
    color: #0053aa;
    font-weight: bold
}
.newsletter > input[type="submit"] {
    background: #f93e26;
    color: #fff;
    padding: 5px 14px;
    float: left;
    border: none;
}
.newsletter > ul {
    float: left;
    list-style: none;
    margin: 0;
    padding: 0 0 0 5px;
}
.newsletter > ul li {
    float: left;
}
.newsletter > ul li a {
    width: 30px;
    height: 30px;
    padding-top: 5px;
    border-radius: 50%;
    margin: 0 0 0 5px;
    background: #005fc0;
    color: #fff;
    display: block;
    text-align: center;
}
.header-sub-nav > ul {
    float: right;
    list-style: none;
    margin: 0;
    padding: 0 0 0 5px;
}
.header-sub-nav > ul > li {
    float: left;
}
.social-icons li a {
    width: 30px;
    height: 30px;
    padding-top: 5px;
    border-radius: 50%;
    margin: 0 0 0 5px;
    background: #005fc0;
    color: #fff;
    display: block;
    text-align: center;
}
.header-sub-nav > .links {
    padding: 9px 0 0;
}
.links > li {
    border-right: solid 2px #525252;
    padding: 0 10px 0 0;
    margin: 0 10px 0 0;
    line-height: 14px;
}
.links > li:nth-last-child(1) {
    border-right: none;
    padding: 0;
    margin: 0;
}
.links > li .fa {
    color: #f93e26;
}
.links > li a {
    color: #525252;
    font-weight: bold;
}
.nav {
    border-left: solid 1px rgba(255, 255, 255, 0.2);
}
.nav > li {
    border-right: solid 1px rgba(255, 255, 255, 0.2);
}
.navbar-inverse .navbar-nav > li > a,
.navbar-inverse .navbar-nav > .open ul > a {
    text-transform: uppercase;
    font-weight: bold;
    padding: 15px 14px;
}
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > li > a:hover {
    background: #f93e26;
}
.navbar-form {
    background: #2f71b7;
    padding: 0;
    float: right;
}
.navbar-form .form-group {
    float: left;
}
.navbar-form input {
    background: transparent;
    border: none;
    box-shadow: 0 0 0;
    padding: 0 0 0 4px;
    color: #f2f2f2;
    font-size: 12px;
    font-family: 'Droid Serif', serif;
}
.navbar-form .btn {
    float: left;
    background: transparent;
    border: none;
    box-shadow: 0 0 0;
    width: auto;
    padding: 6px 10px;
    border-radius: 0;
    color: #f93e26;
}
.form-control {
    border-radius: 0;
}
.form-control:focus {
    box-shadow: 0 0 0;
    border: None;
}
.form-control::-moz-placeholder {
    color: #d6d6d6;
}
.navbar-form.navbar-right:last-child {
    margin-right: 0;
}
.feature-area {
    background: #ececec;
    margin: 5px 0 20px;
}
/*.side-nav{padding-top:15px;}*/

.hsbody .side-nav {
    padding-top: 10px;
}
.side-nav ul {
    border-top: 1px solid #ececec;
    list-style: none;
    margin: 0;
    padding: 0;
    font-family: 'Droid Serif', serif;
}
.side-nav > ul > li {
    border-bottom: 1px solid #ececec;
    padding: 0;
}
.side-nav > ul > li > a {
    padding: 8px 15px;
    display: block;
    font-size: 16px;
    font-weight: bold;
    color: #000;
    background: #fff;
}
.side-nav > ul > li > a:hover,
.side-nav > ul > li > a:focus,
.side-nav > ul > li > a.active {
    text-decoration: none;
    color: #fff;
    background: #f93e26;
}
.side-nav > ul > li li a {
    font-family: "Open Sans", sans-serif;
    color: #707070;
    padding: 2px 0 2px 15px;
    display: block;
}
.side-nav > ul > li li a:hover,
.side-nav > ul > li li a:focus {
    color: #f93e26;
    text-decoration: none;
}
.side-nav a.active {
    color: #f93e26;
}
.carousel-indicators:after {
    display: block;
    content: ".";
    clear: both;
    font-size: 0;
    line-height: 0;
    height: 0;
    overflow: hidden
}
.carousel-indicators {
    width: 100%;
    bottom: 0;
    left: 0;
    margin: 0;
    border-left: solid 1px #cacaca;
    text-align: left;
    font-family: 'Droid Serif', serif;
}
.carousel-indicators li {
    min-height: 128px;
    position: relative;
    color: #000;
    width: 33.33%;
    padding: 10px;
    background: #fff;
    border-radius: 0;
    height: auto;
    text-indent: 0;
    float: left;
    margin: 0;
    border: solid 1px #cacaca;
    border-left: none;
}
.carousel-indicators .active {
    width: 33.34%;
    background: #fff;
    height: auto;
    color: #f93e26;
}
.carousel-indicators .active:before,
.carousel-indicators .active:after {
    bottom: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}
.carousel-indicators .active:after {
    border-color: (255, 255, 255, 0);
    border-bottom-color: #fff;
    border-width: 16px;
    margin-left: -16px;
}
.carousel-indicators .active:before {
    border-color: rgba(202, 202, 202, 0);
    border-bottom-color: #cacaca;
    border-width: 17px;
    margin-left: -17px;
}
.carousel-inner > .item {
    overflow: hidden;
    height: 400px;
}
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
    width: 100%;
}
.carousel-caption {
    right: 0;
    left: auto;
    padding: 20px;
    bottom: 0;
    background: rgba(255, 255, 255, 0.8);
    width: 40%;
    height: 100%;
    text-align: left;
    color: #000;
    text-shadow: 0 0 0;
}
.carousel-caption .date {
    color: #f93e26;
    text-transform: uppercase;
    font-weight: 600;
    margin: 0;
}
.blog-post {
    margin: 0 0 20px;
}
.blog-post .blog-img {
    background: #000;
    position: relative;
    overflow: hidden;
}
.blog-post .blog-img img {
    opacity: .7;
    min-width: 100%;
}
.blog-post .blog-img > div {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 0 15px 10px 20px;
    font-family: 'Droid Serif', serif;
    color: #fff;
    box-shadow: 0 -90px 25px -20px rgba(0, 0, 0, 0.5) inset;
    text-shadow: 0 0 2px rgba(0, 0, 0, 0.9);
}
.blog-post .blog-img > div p {
    margin: 0;
}
.blog-post .blog-details {
    background: #eee;
    padding: 15px 20px 20px;
}
.blog-post .blog-details .head {
    text-transform: uppercase;
    font-weight: 800;
    font-size: 12px;
    font-family: 'Open Sans', sans-serif;
    margin: 0;
}
.blog-post .blog-details p {
    font-family: 'Droid Serif', serif;
    margin: 10px 0 0;
    text-align: center
}
.blog-post .blog-details p:nth-child(2) {
    margin: 0;
}
.blog-post-ad {
    margin: 0 0 20px;
}
.blog-post-ad .blog-img {
    overflow: hidden;
    background: #000;
    position: relative;
}
.blog-post-ad .blog-img img {
    opacity: .4;
    min-width: 100%;
}
.blog-post-ad .blog-img > div {
    position: absolute;
    top: 85px;
    left: 0;
    width: 100%;
    padding: 0 15px 0 20px;
    font-family: 'Droid Serif', serif;
    color: #fff;
}
.blog-post-ad .blog-img > div p {
    margin: 0 0 15px;
}
.hsbody {
    padding: 10px 0 0;
}
hgroup {
    margin: 0 0 15px;
}
hgroup h1 {
    margin: 0;
    letter-spacing: -2px;
}
hgroup p {
    margin: 0;
    font-weight: 600;
    color: #676767;
}
.blog-details-image img {
    width: 100%;
}
.text-container {
    background: #f7f7f7;
    padding: 15px 20px 10px;
    margin: 0 0 20px;
    text-align: justify
}
.right-penel {
    background: #f7f7f7;
    margin-left: -10px;
}
.right-penel h3 {
    margin: 0;
    padding: 10px 10px 0;
}
.right-penel .blog-post,
.right-penel .blog-post-ad {
    padding: 0 0 15px;
    border-bottom: solid 1px #eee;
    margin: 0;
}
.right-penel .blog-post-ad .blog-img > div {
    top: 20px;
    padding: 0 10px;
}
.right-penel .blog-post-ad .blog-img > div h3 {
    padding: 0;
}
.right-penel .blog-post > p {
    padding: 0 10px;
    margin: 0;
    color: #999;
    font-size: 11px;
    text-transform: uppercase;
}
.right-penel .blog-post .blog-img,
.right-penel .blog-post-ad .blog-img {
    margin: 10px 0 0;
}
.search-map {
    position: relative;
    margin: 0 0 20px;
}
.search-map input {
    width: 100%;
}
.search-map button {
    position: absolute;
    right: 5px;
    top: 6px;
    background: transparent;
    border: none;
    font-size: 16px;
}
.map-address-list {
    background: #f7f7f7;
    margin: 0 0 20px;
}
.map-address-list .date {
    border-bottom: solid 1px #dedede;
    padding: 10px 15px;
    font-size: 12px;
    font-weight: bold;
}
.map-address-list .location-details {
    padding: 15px 15px 0;
    border-bottom: solid 1px #dedede;
}
.map-address-list .location-details .type {
    font-size: 11px;
    color: #a7a7a7;
    text-transform: uppercase;
    margin: 0 0 5px;
}
.map-address-list .location-details h3 {
    font-size: 24px;
    margin: 0 0 5px;
}
.map-address-list .location-details a {
    font-size: 11px;
    color: #a7a7a7;
    text-transform: uppercase;
}
.map-pointer {
    text-align: center;
    font-size: 44px;
    color: #777;
    position: relative;
}
.map-pointer span {
    text-align: center;
    font-size: 11px;
    color: #000;
    position: absolute;
    left: 50%;
    top: 19px;
    margin: 0 0 0 -10px;
    width: 20px;
}
.register-form .field {
    position: relative;
    margin: 0 0 10px;
}
.register-form .field .fa {
    position: absolute;
    left: 10px;
    top: 13px;
    color: #a9a9a9;
}
.register-form .field input {
    max-width: 350px;
    border-radius: 2px;
    padding-left: 25px;
}
.register-form .field select {
    max-width: 350px;
    border-radius: 2px;
}
.register-form .field .error-msg {
    color: red;
    padding: 3px 0 0;
    margin: 0;
}
.register-form .field .success-msg {
    color: green;
    padding: 3px 0 0;
    margin: 0;
}
.field-btn input {
    padding: 10px 20px;
    border-radius: 0;
    margin-right: 10px;
}
input[type="text"],
input[type="email"],
input[type="password"],
select {
    box-shadow: 0 0 0;
    width: 100%;
    font-size: 13px;
    border: solid 1px #d7cfcc;
    background: #fbfbfb;
    height: 38px;
    padding: 4px;
    color: #555;
}
.my-account-fields {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: solid 1px #e4e4e4;
}
/******* Custom Css ********/

.pack-det {
    height: 145px
}
.pack-det h4 {
    margin-top: 0px
}
.pack-det p {
    margin: 0 0 8px
}
.pack-post {
    height: 375px
}
.pack-img a img {
    height: 200px
}
.cl {
    clear: both
}
.comments {
    margin: 0 0 20px
}
.rm {
    padding: 5px 0px
}
.adImg {
    padding-left: 20px !important
}
.adsDesc {
    padding: 10px 4px 4px 25px;
    background: #fbfbfb none repeat scroll 0 0;
    color: #555;
    border: 1px solid #d7cfcc;
    border-radius: 2px
}
.successmsg {
    float: right !important;
    padding: 5px 3px !important;
    margin: 5px 0px !important;
    background-color: #a4c760 !important;
    color: #fff !important
}
.foot ul li {
    list-style: none;
    float: left;
}
.foot p {
    text-align: justify
}
.foot ul {
    padding-left: 0px;
    margin-left: -6px
}
.subcats li {
    background-color: #fff;
    padding: 5px 0 0
}
.links li a {
    text-transform: capitalize
}
.social-icons li a {
    padding: 8px
}
.dropdown-menu {
    max-height: 215px;
    overflow-y: auto;
    overflow-x: hidden;
    width: 220px
}
.navbar-nav li a {
    color: #fff !important
}
.side-nav > ul > li > a {
    background: #0053aa none repeat scroll 0 0;
    color: #fff
}
.adscls,
.adscls:hover,
.adscls:focus {
    color: #fff;
    text-decoration: none
}
#editor2 {
    margin-bottom: 10px
}
.pack-post {
    margin-bottom: 20px
}
.cat-head {
    color: #EA1B00
}
.no-pad {
    padding: 0px
}
.nodec,
.nodec:hover{
    text-decoration: none;
    color: #333
}
.nodec:focus {
    outline: none;
    outline-offset: 0px;
    text-decoration: none !important;
    color: #333 !important
}
.container .banner-img{margin:auto; width:100%; padding-bottom: 20px}